Loading...
Searching...
No Matches
LLVMType< const T * > Struct Template Reference

`#include <openvdb_ax/codegen/Types.h>`

Inheritance diagram for LLVMType< const T * >:

## Static Public Member Functions

static llvm::Type * | get (llvm::LLVMContext &C)
| Return an LLVM type which represents T.

## Member Function Documentation

## get()

llvm::Type * get | ( | llvm::LLVMContext & | C | ) |

inline static

Return an LLVM type which represents T.

Parameters

  C | The LLVMContext to request the Type from.